# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cybertip/version'

Gem::Specification.new do |spec|
  spec.name          = "cybertip"
  spec.version       = Cybertip::VERSION
  spec.authors       = ["Kartheek Bhupathiraju"]
  spec.email         = ["bkartheek@gmail.com"]
  spec.description   = %q{Cybertip gem is created to assist CyberTipLine, which is operated in partnership with the FBI,
                          Immigration and Customs Enforcement, U.S. Postal Inspection Service, U.S. Secret Service, 
                          military criminal investigative organizations, U.S. Department of Justice, Internet Crimes 
                          Against Children Task Force program, as well as other state and local law enforcement agencies.
                          Reports to the CyberTipline are made by the public and Electronic Service Providers. 
                          ESPs are required by law to report apparent child pornography to law enforcement via the 
                          CyberTipline (18 U.S.C. § 2258A).}
  spec.summary       = %q{ Examine and evaluate the content.
                          Add related information that may be useful to law enforcement.
                          Use publicly available search tools to determine the geographic location of the apparent criminal act.
                          Provide all information to the appropriate law enforcement agency for potential investigation.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
